## kopete 16.12.3

=== debian/changelog ===
kopete (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)
  * Remove CVE-2017-5593-User-Impersonation-Vulnerability-in-Jabber-
    protocol.patch, applied upstream.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:25:03 +0000

kopete (4:16.12.1-0ubuntu3) zesty; urgency=medium

  * SECURITY UPDATE: User Impersonation Vulnerability in Jabber protocol
    (LP: #1663950)
   - CVE-2017-5593-User-Impersonation-Vulnerability-in-Jabber-protocol.patch
   - CVE-2017-5593

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 11 Feb 2017 18:19:49 -0600

kopete (4:16.12.1-0ubuntu2) zesty; urgency=medium

  * Removal of libjasper as per Debian lead.  This removes
    support for Yahoo.
    - Closes: #818212 & LP: 1612835

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 08 Feb 2017 20:45:05 +0000

kopete (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Clive Johnston ]
  * Fixing install file

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Build dep on libqjson-dev
  * New files to install
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:13:45 +0000
