## kopete 17.04.3

=== debian/changelog ===
kopete (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:29:00 +0100

kopete (4:16.12.3-0ubuntu3) artful; urgency=medium

  * Update install files to account for files no longer built after
    obsolete libmsn build-dependency was dropped in the last upload

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Jun 2017 10:28:23 +0100

kopete (4:16.12.3-0ubuntu2) artful; urgency=medium

  * Drop build-dependency on obsolete libmsn, already dropped in Debian.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Jun 2017 18:17:16 -0700
