=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.30~),
+               kdelibs5-dev (>= 4:4.14.34~),
                kdepimlibs5-dev,
                libasound2-dev (>= 1.0.14a) [linux-any],
                libboost-dev,
@@ -26,7 +26,6 @@
                libjsoncpp-dev,
                libmeanwhile-dev,
                libmediastreamer-dev (>= 3.6),
-               libmsn-dev (>= 4.1),
                libortp-dev (>= 0.13),
                libotr5-dev,
                libqca2-dev (>= 2.0.0),
@@ -56,7 +55,7 @@
 Recommends: kopete (= ${binary:Version})
 Description: main Kopete library
  Kopete is an instant messaging and chat application with support for a wide
- variety of services, such as AIM, Yahoo, ICQ, MSN, and Jabber.  Advanced
+ variety of services, such as AIM, Yahoo, ICQ, and Jabber.  Advanced
  features and additional protocols are available as plugins.
  .
  This package contains main Kopete library which is used by Kopete and its
@@ -72,7 +71,7 @@
 Suggests: imagemagick, kdeartwork-emoticons, khelpcenter, texlive-latex-base
 Description: instant messaging and chat application
  Kopete is an instant messaging and chat application with support for a wide
- variety of services, such as AIM, Yahoo, ICQ, MSN, and Jabber.  Advanced
+ variety of services, such as AIM, Yahoo, ICQ, and Jabber.  Advanced
  features and additional protocols are available as plugins.
  .
  This package is part of the KDE networking module.
@@ -85,7 +84,7 @@
          ${sameVersionDep:kdelibs5-dev:libkopete4}
 Description: development files for the Kopete instant messaging and chat application
  Kopete is an instant messaging and chat application with support for a wide
- variety of services, such as AIM, Yahoo, ICQ, MSN, and Jabber. Advanced
+ variety of services, such as AIM, Yahoo, ICQ, and Jabber. Advanced
  features and additional protocols are available as plugins.
  .
  This package contains development files needed for building Kopete plugins.
