=== protocols/jabber/jingle/CMakeLists.txt ===
#TODO:Delete me
