=== debian/changelog ===
kopete (4:17.08.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing include, fixing FTBFS with glibc 2.28 (Closes: #916151,
    #920358)

 -- Hilko Bengen <bengen@debian.org>  Sat, 09 Feb 2019 12:53:00 +0100

kopete (4:17.08.3-2) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Use https for Format in copyright.
  * Disable the build of the skypebuttons NPAPI browser plugin, which is no
    more useful now: (Closes: #777081)
    - pass -DBUILD_skypebuttons=OFF to cmake
    - update install files
  * Switch kopete to srtp2: (Closes: #898084)
    - backport ArchLinux patch for it; patch kopete-srtp2.patch
    - switch libsrtp0-dev build dependency with libsrtp2-dev
  * Bump Standards-Version to 4.2.1, no changes required.
  * Update lintian overrides.

  [ Sandro Knauß ]
  * Fix "Please migrate to openssl1.1 in buster" (Closes: #858938)
    - Added patch from Fedora kopete-17.08.3-openssl-1.1.patch.
    - Replaces Build-Dependency from libssl1.0-dev to libssl-dev.

  [ Felix Lechner ]
  * Port jabber protocol to recent Linphone libraries (Closes: #890606)

 -- Pino Toscano <pino@debian.org>  Sun, 11 Nov 2018 11:59:43 +0100

kopete (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Update uploaders list as requested by MIA team (Closes: #879362)

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Simplify watch file, and switch it to https.
  * Update the patches:
    - fix_otr.patch: drop, backported from upstream
  * Update the build dependencies:
    - remove libsoprano-dev, not needed
    - add libqjson-dev, required for the Jabber protocol
  * Remove unused entry in not-installed.
  * Update symbols file.
  * Update lintian overrides.
  * Remove the kdepim-runtime recommend, as it is not useful anymore.
  * Switch from the transitional libqca2-plugin-ossl recommend to
    libqca2-plugins.

 -- Pino Toscano <pino@debian.org>  Thu, 11 Jan 2018 09:39:38 +0100
