## kopete 17.08.3-0ubuntu3%2B9.0trisquel1

=== protocols/CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 option(WITH_wlm "Enable Window Live Messenger support" ON)
 option(WITH_WLM_MEDIASTREAMER "Enable Windows Live Messenger voice clip support" ON)
 option(WITH_meanwhile "Enable Kopete meanwhile protocol" ON)
-option(WITH_skype "Enable Kopete Skype protocol" ON)
+option(WITH_skype "Enable Kopete Skype protocol" OFF)
 
 # Disable jingle support because it is not working and libiris does not support it
 #if(LIBORTP_FOUND AND SPEEX_FOUND AND ALSA_FOUND AND WITH_JINGLE)
