=== debian/changelog ===
kopete (4:17.08.3-0ubuntu3+9.0trisquel1) etiona; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 21:49:30 +0000

kopete (4:17.08.3-0ubuntu3) bionic; urgency=medium

  * Build explicitely with libssl1.0-dev.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 18:19:34 +0000

kopete (4:17.08.3-0ubuntu2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 12:41:47 +0000

kopete (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Update symbols
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:08:45 +0000
